@charset "utf-8";
/* CSS Document */

.banner_box {
	padding-top: 40px;
	height: 300px;
	background: linear-gradient(to bottom, #0AAAAA, #0DDAAA);
	text-align: center;
}
.banner_box h2 {
	font-size: 30px;
	color:#FFFFFF;
	text-align:center;
	/*text-shadow: 0 2px 2px #333333;*/
}
.banner_box h1 img {
	width: 670px;
	margin: 20px auto;
}
.banner_box p {
	font-size: 28px;
	color: #FFFFFF;
	text-align:center;
	/*text-shadow: 0 2px 2px #333333;*/
}

.yy_box {
	width: 720px;
	margin: 40px auto;
	padding: 40px;
	box-sizing: border-box;
	background: #EFFFFF;
	box-shadow: 0 4px 4px 4px #CCCCCC;
	border-radius: 16px;
}
.yy_box .yy_tit {
	font-size: 26px;
	line-height: 56px;
	text-align: center;
	color: #0AAAAA;
	font-weight: bold;
}
.yy_box .yy_sm {
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	color: #666666;
}
.yy_box select, .yy_box #username, .yy_box #shoujihao {
	display: block;
	width: 400px;
	height: 48px;
	margin: 16px auto 16px;
	border: 1px solid #CCCCCC;
	font-size: 18px;
	text-indent: 1em;
	border-radius: 12px;	
}
.yy_box select {
	text-indent: .5em;
}
.yy_box .yzm {
	width: 400px;
	margin: 0 auto;
}
.yy_box #PhoneCode {
	display: inline-block;
	width: 220px;
	height: 48px;
	margin: 0 auto 20px;
	border: 1px solid #CCCCCC;
	font-size: 18px;
	text-indent: 1em;
	border-radius: 12px;
}
.yy_box #fs {
	display: inline-block;
	width: 160px;
	height: 48px;
	margin-left:10px;
	background: linear-gradient(#0AAAAA, #0DDAAA);
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	border-radius: 12px;
	cursor: pointer;
}
.yy_box #tijiao {
	display: block;
	width: 400px;
	height: 48px;
	margin: 0 auto;
	color: #FFFFFF;
	background: linear-gradient(to bottom, #0AAAAA, #0DDAAA);
	font-size: 20px;
	font-weight: bold;
	border-radius: 12px;
	cursor: pointer;
}
.yy_box select:focus {
	border: 1px solid #0AAAAA;
}
input#username:focus, input#shoujihao:focus, input#PhoneCode:focus {
	border: 1px solid #0AAAAA;
}
input#fs:hover, input#tijiao:hover {
	background: #1EEEEE;
}

.box_tit {
	margin-top: 60px;
	color: #0AAAAA;
	font-size: 36px;
	line-height: 64px;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 2px 2px #CCCCCC;
}

.smsm {
	text-align: center;
	color: #333333;
	font-size: 20px;
	line-height: 40px;
	font-weight: bold;
}
.qqqun {
	display: block;
	width: 800px;
	margin: 16px auto 0;
}
.qqqun li {
	display: block;
	float: left;
	width: 31.3%;
	margin: 0 1%;
}
.qqqun li img {
	display: block;
	width: 200px;
	height: 200px;
	border: 2px solid #0AAAAA;
	box-sizing: border-box;
	border-radius: 8px;
	margin: 0 auto;
}
.qqqun li p {
	font-size: 16px;
	text-align: center;
}
.bkts_list {
	display: block;
	width: 1080px;
	margin: 0 auto;
}
.bkts_list li {
	display: block;
	float: left;
	width: 23%;
	margin: 16px 1%;
	border-radius: 8px;
	overflow: hidden;
}
.bkts_list li img {
	display: block;
	width: 240px;
	height: 240px;
	border: 2px solid #0AAAAA;
	box-sizing: border-box;
	border-radius: 8px;
	margin: 0 auto;
}
.bkts_list li img:hover {
	transform: scale(1.02);
	transition: .5s;
}

.btn_more {
	display: block;
	width: 200px;
	height: 40px;
	margin: 8px auto;
	font-size: 18px;
	font-weight: bold;
	line-height: 40px;
	color: #FFFFFF;
	text-align: center;
	border-radius: 8px;
	background: linear-gradient(#0AAAAA, #0DDAAA);
}
.btn_more:hover {
	background: #1EEFFF;
}

/*各地分校联系方式联系地址切换（带咨询）*/
.tabTit { width: 1080px; margin: 0 auto; padding-top: 20px; }
.tabTit span { display: block; float: left; width: 200px; line-height: 45px; margin: 8px; border-radius: 8px; background: linear-gradient(#0AAAAA, #0DDAAA); color: #FFFFFF; font-size: 18px; text-align: center; cursor: pointer; }
.tabTit span.on { background: #1EEEEE; color: #FFFFFF; font-weight: bold;}
.tabCon { width: 1080px; margin: 0 auto; padding: 20px 0; font-size: 18px; line-height: 36px; text-align: left;}
.tabCon h5 { font-size: 20px; line-height: 40px;}
.tabCon .con{ margin: 0 8px; position: relative;}
.tabCon .con a{ display: block; width: 200px; line-height: 45px; font-size: 18px; text-align: center; background: #ECECEC; border-radius: 8px; position: absolute; top: 0; right: 0;  cursor: pointer;}
.tabCon .con a:hover { background: linear-gradient(#0AAAAA, #0DDAAA); color: #FFFFFF;}


@media only all and (max-width:1200px) {
	
	.banner_box {
		padding-top: 1rem;
		height: 7rem;
	}
	.banner_box h2 {
		font-size: .8rem;
		/*text-shadow: 0 2px 2px #333333;*/
	}
	.banner_box h1 img {
		width: 14rem;
		margin: .4rem auto;
	}
	.banner_box p {
		font-size: .75rem;
		/*text-shadow: 0 2px 2px #333333;*/
	}
	
	.yy_box {
		width: 17.6rem;
		box-sizing: border-box;
		margin: 1rem auto;
		padding: 1rem;
		box-shadow: 0 .1rem .1rem .1rem #CCCCCC;
		border-radius: .4rem;
	}
	.yy_box .yy_tit {
		font-size: .8rem;
		line-height: 1.4rem;
	}
	.yy_box .yy_sm {
		font-size: .65rem;
		line-height: 1rem;
	}
	.yy_box select, .yy_box #username, .yy_box #shoujihao {
		display: block;
		width: 14rem;
		height: 1.6rem;
		margin: .4rem auto;
		border: 1px solid #CCCCCC;
		font-size: .7rem;
		text-indent: .5em;
		border-radius: .3rem;	
	}
	.yy_box .yzm {
		width: 14rem;
		margin: 0 auto;
	}
	.yy_box #PhoneCode {
		display: inline-block;
		width: 8rem;
		height: 1.6rem;
		margin: 0 auto .5rem;
		border: 1px solid #CCCCCC;
		font-size: .7rem;
		text-indent: 1em;
		border-radius: .3rem;
	}
	.yy_box #fs {
		display: inline-block;
		width: 5rem;
		height: 1.6rem;
		margin-left: .5rem;
		font-size: .7rem;
		border-radius: .3rem;
	}
	.yy_box #tijiao {
		display: block;
		width: 14rem;
		height: 1.6rem;
		margin: 0 auto;
		font-size: .75rem;
		font-weight: bold;
		border-radius: .3rem;
	}
	.yy_box select:focus {
		border: 1px solid #0AAAAA;
	}
	input#username:focus, input#shoujihao:focus, input#PhoneCode:focus {
		border: 1px solid #0AAAAA;
	}
	
	.box_tit {
		margin-top: 1rem;
		font-size: 1rem;
		line-height: 1.6rem;
		text-shadow: 0 2px 2px #CCCCCC;
	}
	
	.smsm {
		font-size: .75rem;
		line-height: 1.5rem;
	}
	.qqqun {
		display: block;
		width: 17.6rem;
		margin: .4rem auto 0;
	}
	.qqqun li {
		display: block;
		float: left;
		width: 31.3%;
		margin: 0 1%;
	}
	.qqqun li img {
		display: block;
		width: 5rem;
		height: 5rem;
		border: 2px solid #0AAAAA;
		box-sizing: border-box;
		border-radius: .2rem;
		margin: 0 auto;
	}
	.qqqun li p {
		font-size: .65rem;
	}
	
	.bkts_list {
		display: block;
		width: 16rem;
		margin: 0 auto;
	}
	.bkts_list li {
		display: block;
		float: left;
		width: 48%;
		margin: .4rem 1%;
		border-radius: .2rem;
		overflow: hidden;
	}
	.bkts_list li img {
		display: block;
		width: 7rem;
		height: 7rem;
		border: 2px solid #0AAAAA;
		box-sizing: border-box;
		border-radius: .2rem;
		margin: 0 auto;
	}
	.btn_more {
		display: block;
		width: 5rem;
		height: 1.6rem;
		margin: .2rem auto;
		font-size: .7rem;
		line-height: 1.6rem;
		border-radius: .2rem;
	}
	
	/*各地分校联系方式联系地址切换（带咨询）*/
	.tabTit { width: 17.6rem; margin: 0 auto; padding-top: .5rem;}
	.tabTit span {
		width: 3.9rem;
		height: 1.5rem;
		line-height: 1.5rem;
		margin: 0 .4rem .6rem 0;
		border-radius: .25rem;
		font-size: .7rem;
	}
	.tabCon {
		width: 17.6rem;
		padding: 0 0 1rem;
		font-size: .7rem;
		line-height: 1.5rem;
	}
	.tabCon .con{
		margin: 0 auto;
		position: relative;
	}
	.tabCon h5 {
		font-size: .7rem;
		line-height: 1.5rem;
	}
	.tabCon .con a{
		font-size: .7rem;
		width: 6rem;
		line-height: 1.5rem;
		border-radius: .25rem;
		position: inherit;
		right: auto;
		top: auto;
		transform: none;
		margin: .5rem auto;
	} 
	
}